burn_classes:
  unburned: 113412
  low: 300013
  moderate: 319841
  high: 77367
emampr_landcover_vote_2017:
  42: 1908172
  52: 196156
  31: 32148
  11: 15200
  12: 11557
  23: 260
  90: 181
  22: 148
  24: 92
  81: 45
  82: 7
  95: 2
soil_textures:
  clay loam: 2136711
  silt loam: 27257
